.responsive body { min-width: 240px; }
.responsive img { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { margin: 1%; }
.responsive.responsive-phone .oga-collage, .responsive.responsive-tablet .oga-collage { margin: 0 !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row { padding: 0; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { height: 0; padding-bottom: 56.25%; /* 16:9 */ position: relative; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.responsive .oga-header { width: auto !important; max-width: none !important; min-height: 100px !important; min-width: 0 !important; text-align: center; }
.default-responsive .oga-header { height: auto; }
.default-responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.default-responsive .oga-header .oga-headline, .default-responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; text-align: center !important; }
.default-responsive .oga-header .oga-headline a, .default-responsive .oga-header .oga-slogan { white-space: normal !important; }
.default-responsive .oga-header .oga-logo { display: inline-block; margin: auto !important; left: auto; top: auto !important; width: auto; height: auto; }
.responsive .oga-header .oga-slidenavigator { position: absolute; }
.default-responsive .oga-header .oga-positioncontrol { display: block !important; position: relative !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; margin: 2% auto !important; width: auto !important; height: auto !important; }
.responsive .oga-header #oga-flash-area { display: none; }
/* Search and other elements in header element directly */
.default-responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
.default-responsive .oga-header .oga-textblock { background-image: none; display: block !important; height: auto !important; left: 0 !important; margin: auto !important; position: relative !important; right: 0 !important; top: -63px !important; width: auto; }/* '.oga-header *' used noram align, but for '.oga-textblock *' we must force align because of preview */
.responsive .oga-header .oga-textblock * { text-align: right !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock, .default-responsive .oga-header .oga-slide-item > .oga-textblock { display: block !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock * { text-align: center !important; width: auto !important; height: auto !important; display: block; }
.default-responsive .oga-header .oga-slider .oga-textblock * { text-align: center !important; width: auto !important; height: auto !important; display: block; }
/* For icons like facebook, rss, etc. */
.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; }
.responsive nav.oga-nav { min-width: 1%; margin-top: 1px; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; }
/* full width hmenu, instead of inline-block */
.responsive .oga-nav ul.oga-hmenu { float: none; text-align: left; display: none; }
/* elements on different lines */
.responsive .oga-nav ul.oga-hmenu li, .responsive .oga-hmenu-extra1, .responsive .oga-hmenu-extra2 { float: none; }
/* horizontal margins */
.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 
.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */
.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; text-align: left; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */
.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */
.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; display: none !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu li.active>ul { display: block !important; }
.responsive .oga-nav ul.oga-hmenu ul li.active>a { font-weight: normal; }
.oga-nav .oga-menu-btn { background: transparent none repeat scroll 0 0; border: 0 solid #404040; border-radius: 3px; display: none; margin: 3px; outline: medium none; padding: 5px; position: relative; vertical-align: bottom; width: 25px; }
.oga-nav .oga-menu-btn span { background: #fff; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 0; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none !important; margin-right: 1% !important; margin-left: 1% !important; margin-top: 1% !important; }
#oga-resp { display: none; }

@media all and (max-width: 999px) {
#oga-resp, #oga-resp-t { display: block; }
.caseblock {
    width: 30% !important;
    float: left;
    margin-right: 20px !important;
    margin: unset;
        margin-right: unset;
}
.oga-object1187516778-text a:last-child { display: none !important; }
footer .widget_nav_menu { display: block; }
#oga-resp-m { display: none; }
.prod-cat-sidebar { width: 100% !important; }
.oga-postheader { color: #03573f; font-family: oswald, Helvetica, sans-serif; font-size: 42px; font-style: normal; font-weight: normal; letter-spacing: 0.8px; margin: -40px 0 30px; padding: 0; text-align: center; text-transform: uppercase; width: 100%; }
.productbannerwrap { margin: 40px auto 60px; width: 100%; }
.default-responsive .oga-object69347921 { display: block; }
.oga-object69347921 { background-image: url("images/object69347921.png"); background-position: 0 0; background-repeat: no-repeat; background-size: contain; display: block; height: 82px; left: 2.07%; margin-left: -5px; position: absolute; top: 16px !important; width: 251px; z-index: 6; }
.oga-shapes { overflow: visible; }
.col-md-12 { position: relative; right: 4px; top: -25px; }
.socialwrap { float: right; margin: auto; position: relative; width: 155px; z-index: 2147483647; }
li.menu-item-296, li.menu-item-818, li.menu-item-215 { display: none !important; }
.prowaymob { display: block; }
.prowaydesk { display: none; }
.oga-nav { background: #333 none repeat scroll 0 0; }
ul.oga-hmenu.visible a { color: #fff !important; }
ul.oga-hmenu li li li a { background: #03623f none repeat scroll 0 0; }
.productbanner { margin-top: -38px; }
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover { font-size: 16px; line-height: 42px; text-align: left !important; }
ul.oga-hmenu li a { padding: 0 27px !important; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { text-align: right !important; }
.menu-item-180 { display: none !important; }
.gallery img { border: 0 none !important; height: auto; margin-bottom: -13px; width: 95% !important; }
.greenwrapper { text-align: center; }
.category-case-studies .oga-article, .category-proway-tv .oga-article, .category-commercial-channel .oga-article, .category-cattle-channel .oga-article { width: 48%; }
.magpopif img { margin: 0px 0px -4px 0px !important; }
.page-id-51 h1 { background: rgba(3, 87, 63, 1) none repeat scroll 0 0; color: #fff; font-size: 50px; margin: 0 -2000px; padding: 30px 2000px; position: relative; top: -34px !important; }
.productbannerwrap { margin: 40px auto 0; width: 100%; }
.upcp-overview-mode-item { position: relative; float: left; width: 240px; height: auto; margin-right: 2% !important; }
.upcp-overview-mode-item { width: 31% !important; margin-bottom: 30px !important; margin: auto; }
}

@media all and (max-width: 480px) {
#oga-resp, #oga-resp-m { display: block; }
.caseblock {
    width: auto !important;
    float: none;
    margin-right: 0px !important;
    margin-bottom: 30px;
}
.caseblock.last {
    width: auto !important;
    float: none;
    margin: auto;
	    margin-right: 0px !important;

    margin-bottom: 30px;
}
.last {
    margin-right: unset;
    padding-left: 0;
}

.prod-cat-sidebar { width: 100% !important; }
.oga-object1187516778-text a:last-child { display: none !important; }
footer .widget_nav_menu { display: block; }
.oga-footer-text .oga-layout-cell.layout-item-0 { padding: 40px 20px 0; }
li.menu-item-296, li.menu-item-818, li.menu-item-215 { display: none !important; }
.menu-item-180 { display: none !important; }
.gallery-item { float: left !important; width: 100% !important; }
.prowaymob { display: block; }
.page-id-51 h1 { background: rgba(3, 87, 63, 1) none repeat scroll 0 0; color: #fff; font-size: 34px; margin: 0 -2000px; padding: 30px 2000px -30px; position: relative; top: -34px !important; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100% !important; height: auto !important; }
.prod-cat-inner { position: relative; width: 100% !important; }
.upcp-thumb-item { float: none; margin: 15px auto 65px !important; min-height: 300px; min-width: 80px; width: 100% !important; }
.page-id-51 .responsive.responsive-phone .oga-content-layout img { margin: 0% !important; }
.productbannerwrap { margin: 40px auto 0; width: 100%; }
.upcp-overview-mode-item { margin-right: 0 !important; }
.upcp-overview-mode-item { width: 100% !important; margin-bottom: 30px !important; }
#oga-resp-t { display: none; }
.blockclicker img { display: none; }
.blockclicker br { display: none; }
.oga-postheader { color: #03573f; font-family: oswald, Helvetica, sans-serif; font-size: 42px; font-style: normal; font-weight: normal; letter-spacing: 0.8px; margin: -40px 0 30px; padding: 0; text-align: center; text-transform: uppercase; width: 100%; }
.productbannerwrap { margin: 40px auto 1px; width: 100%; }
.default-responsive .oga-object69347921 { display: block; }
.oga-object69347921 { background-image: url("images/object69347921.png"); background-position: 0 0; background-repeat: no-repeat; background-size: contain; display: block; height: 82px; left: 2.07%; margin-left: -5px; position: absolute; top: 12px !important; width: auto; z-index: 1; }
.socialwrap { display: block; float: right; height: 1px; margin: auto; position: relative; width: 81px; z-index: 2147483647; }
.oga-shapes { overflow: visible; }
.col-md-12 { position: relative; right: 4px; top: -62px; }
.box { float: none; margin-right: 0; width: 100%; }
.middle { border-style: solid none !important; border-width: 3px 0 !important; float: none; margin: 30px 0; padding: 40px 0; width: 100%; }
.last { margin-right: 0 !important; padding-left: 0; }
.greenwrapper { background-color: #03573f !important; color: #fff; height: auto; margin: -111px -30px 0; padding: 55px 30px; width: auto; }
a.oga-button-white, a.oga-button-white:link, a.oga-button-white:link:link, body a.oga-button-white:link, a.oga-button-white:visited, body a.oga-button-white:visited, input.oga-button-white, button-white.oga-button-white { font-size: 23px; margin: 12px 5px 0 0 !important; }
.oga-button-white { margin: 10px 5px 0 0 !important; padding: 25px 0; width: 100%; }
.oga-button-white.hover, .oga-button-white:hover { margin: 10px 5px 0 0 !important; padding: 25px 0px; width: 100%; }
.solutionbuttons { height: auto; margin: auto; width: 100%; }
.prowaydesk { display: none; }
.oga-nav { background: #333 none repeat scroll 0 0; }
ul.oga-hmenu.visible a { color: #fff !important; }
ul.oga-hmenu li li li a { background: #03623f none repeat scroll 0 0; }
.productbanner { margin-top: -38px; }
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover { font-size: 16px; line-height: 42px; text-align: left !important; }
ul.oga-hmenu li a { padding: 0 27px !important; }
.greenwrapper { text-align: center; }
.middle { border-style: solid none !important; border-width: 1px 0 !important; float: none; margin: 40px 0; padding: 40px 0; width: 100%; }
a.oga-button, a.oga-button:link, a.oga-button:link:link, body a.oga-button:link, a.oga-button:visited, body a.oga-button:visited, input.oga-button, button.oga-button { margin: 20px 5px 0 0 !important; }
.oga-button { float: none; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { text-align: left !important; }
.oga-object1187516778-text-container { display: none !important; }
.Banner { margin-top: 43px; position: relative; }
.category-case-studies .oga-article, .category-proway-tv .oga-article, .category-commercial-channel .oga-article, .category-cattle-channel .oga-article { width: 100% !important; }
.magpopif img { margin: 0px 0px -4px 0px !important; }
}

@media all and (max-width: 352px) {
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.socialwrap { display: none; }
}
#oga-resp-desktop { display: none; }
#oga-resp-tablet-landscape { display: none; }
#oga-resp-tablet-portrait { display: none; }
#oga-resp-phone-landscape { display: none; }
#oga-resp-phone-portrait { display: none; }

@media (min-width: 1200px) {
#oga-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px) {
#oga-resp-tablet-landscape { display: block; }
.Bannertext { background: rgba(3, 87, 63, 0.8) none repeat scroll 0 0; color: #fff; font-family: "oswald"; font-size: 36px; font-weight: lighter; letter-spacing: 1.2px; line-height: 1.4; padding: 40px; position: absolute; right: 20px; text-align: right; text-shadow: 1px 1px 1px #000; text-transform: uppercase; z-index: 99; }
}

body.single-format-standard article.oga-post a.oga-button-green {
	line-height: inherit;
}

.single-format-standard article.post img.alignleft,
.single-format-standard article.post img.alignright {
	margin: 20px 0 !important;
}

@media (min-width: 768px) and (max-width: 999px) {
#oga-resp-tablet-portrait { display: block; }
.oga-object1187516778-text br { display: none !important; }
.box { float: none; margin-right: 0; width: 100%; }
.middle { border-style: solid none !important; border-width: 3px 0 !important; float: none; margin: 30px 0; padding: 40px 0; width: 100%; }
.last { margin-right: 0 !important; padding-left: 0; }
.greenwrapper { background-color: #03573f !important; color: #fff; height: auto; margin: -114px -30px 0; padding: 55px 30px; width: auto; }
.Bannertextwrap { display: none; }
.slider-pro { margin: 0 auto; position: relative; top: -43px !important; }
.widget_nav_menu { display: none; }
.prowaymob { display: block; }
.prowaydesk { display: none; }
.oga-nav { background: #333 none repeat scroll 0 0; }
ul.oga-hmenu.visible a { color: #fff !important; }
ul.oga-hmenu li li li a { background: #03623f none repeat scroll 0 0; }
.productbanner { margin-bottom: 36px; margin-top: -38px; }
li.menu-item-296, li.menu-item-818 { display: none !important; }
.Banner { margin-top: 30px; position: relative; }
ul.oga-hmenu { display: inline-block; padding-left: 0; padding-right: 0; vertical-align: bottom; }
.middle { border-style: solid none !important; border-width: 1px 0 !important; float: none; margin: 40px 0; padding: 40px 0; width: 100%; }
a.oga-button, a.oga-button:link, a.oga-button:link:link, body a.oga-button:link, a.oga-button:visited, body a.oga-button:visited, input.oga-button, button.oga-button { margin: 20px 5px 0 0 !important; }
.oga-button { float: none; }
.phone { display: none !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock * { text-align: right !important; width: auto !important; right: 2px; }
.socialwrap { float: right; margin: -30px 4px auto auto; position: relative; width: 155px; z-index: 2147483647; }
.disno { display: none !important; }
img.alignleft { width: 46% !important; }
	
	
	
img.alignright { width: 46% !important; }
.toppic.alignleft { width: 100% !important; }
}

.single-format-standard article.post#post-5167 > div.alignleft {
	margin-right: 0 !important;
}

@media screen and (min-width: 768px) {
	.single-format-standard article.post img.alignleft {
		max-width: 500px;
		height: auto;
		margin: 5px 25px 15px 0 !important;
	}
	
	.single-format-standard article.post img.alignright {
		max-width: 500px;
		height: auto;
		margin: 5px 0  15px 25px !important;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
#oga-resp-phone-landscape { display: block; }
.responsive .home .greywrapper { background-color: #444 !important; color: #fff; font-style: italic; height: auto; letter-spacing: 0.3px; margin: -68px 0 96px; min-height: unset; padding: 18px 15px; text-align: center; width: auto; }
.upcp-overview-mode-item { width: 48% !important; margin-bottom: 30px !important; margin: auto; }
.oga-object1187516778-text br { display: none !important; }
.box { float: none; margin-right: 0; width: 100%; }
.middle { border-style: solid none !important; border-width: 3px 0 !important; float: none; margin: 30px 0; padding: 40px 0; width: 100%; }
.last { margin-right: 0 !important; padding-left: 0; }
.greenwrapper { background-color: #03573f !important; color: #fff; height: auto; margin: -114px -30px 0; padding: 55px 30px; width: auto; }
.Bannertextwrap { display: none; }
.oga-footer-text .oga-layout-cell.layout-item-0 { padding: 40px 20px 0; }
.blockclicker { background: #404041 none repeat scroll 0 0; color: #fff !important; display: block; font-family: "oswald" !important; font-size: 17px !important; height: auto; letter-spacing: 0.3px; padding: 15px 5px; text-align: center; text-transform: uppercase; }
.prowaymob { display: block; }
.widget_nav_menu { display: none; }
.prowaydesk { display: none; }
.responsive .greywrapper {
	background-color: #444 !important;
	color: #fff;
	font-style: italic;
	height: auto;
	letter-spacing: 0.3px;
	margin: -41px 0 91px;
	min-height: unset;
	padding: 18px 15px;
	text-align: center;
	width: auto;
}
.oga-nav { background: #333 none repeat scroll 0 0; }
ul.oga-hmenu.visible a { color: #fff !important; }
ul.oga-hmenu li li li a { background: #03623f none repeat scroll 0 0; }
.productbanner { margin-top: -38px; }
li.menu-item-296, li.menu-item-818 { display: none !important; }
ul.oga-hmenu li a { padding: 0 27px !important; }
ul.oga-hmenu { display: inline-block; padding-left: 0; padding-right: 0; vertical-align: bottom; }
.phone { display: none !important; }
.middle { border-style: solid none !important; border-width: 1px 0 !important; float: none; margin: 40px 0; padding: 40px 0; width: 100%; }
a.oga-button, a.oga-button:link, a.oga-button:link:link, body a.oga-button:link, a.oga-button:visited, body a.oga-button:visited, input.oga-button, button.oga-button { margin: 20px 5px 0 0 !important; }
.oga-button { float: none; }
.Banner { margin-bottom: -66px; margin-top: 50px; position: relative; }
.default-responsive .oga-header .oga-shapes > .oga-textblock * { text-align: right !important; width: auto !important; right: 2px; }
.socialwrap { float: right; margin: -30px 4px auto auto; position: relative; width: 155px; z-index: 2147483647; }
.prod-cat-inner { position: relative; float: left; width: 100% !important; }
.upcp-thumb-item { width: 30% !important; }
.prod-cat-sidebar { width: 100% !important; }
.productbanner { margin-bottom: 36px; margin-top: -38px; }
img.alignleft { max-width: 100% !important; }
img.alignright { max-width: 100% !important; }
.category-case-studies .oga-article, .category-proway-tv .oga-article, .category-commercial-channel .oga-article, .category-cattle-channel .oga-article { width: 47% !important; }
}

@media (max-width: 479px) {
#oga-resp-phone-portrait { display: block; }
.oga-object1187516778-text br { display: none !important; }
.float-left { float: unset; }
._5vb_, ._5vb_ #contentCol { background-color: #e9ebee; color: #1d2129; }
body, button, input, label, select, td, textarea { font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
body { background: #fff none repeat scroll 0 0; color: #1d2129; direction: ltr; line-height: 1.34; margin: 0; padding: 0; unicode-bidi: embed; }
body { overflow-y: scroll; }
*::-moz-placeholder, *:-moz-placeholder {
 color: #90949c;
}
a.oga-button-green, a.oga-button-green:link, a.oga-button-green:link:link, body a.oga-button-green:link, a.oga-button-green:visited, body a.oga-button-green:visited, input.oga-button-green, button.oga-button-green { margin: 15px 5px 0 0 !important; }
.oga-button-green { background-attachment: scroll; background-clip: border-box; background-color: #03573f; background-image: none; background-origin: border-box !important; background-position: 0 0; background-repeat: repeat; background-size: auto auto; border: 0 none; border-collapse: separate; border-radius: 0; color: #fff !important; display: block; float: left; height: 24px; margin: 10px auto 0; padding: 7px 0 5px; width: 100%; }
.oga-button-green.hover, .oga-button-green:hover { background: #404041 none repeat scroll 0 0; border-radius: 3px; border-width: 0; height: 24px; margin: 40px auto 19px; width: 100%; padding: 7px 0 5px; }
.slider-pro { margin: 0 auto; position: relative; top: -43px !important; }
.Bannertextwrap { display: none; }
.prowaymob { display: block; }
.widget_nav_menu { display: none; }
.prowaydesk { display: none; }
.oga-nav { background: #333 none repeat scroll 0 0; }
ul.oga-hmenu.visible a { color: #fff !important; }
ul.oga-hmenu li li li a { background: #03623f none repeat scroll 0 0; }
.productbanner { margin-top: -38px; }
li.menu-item-296, li.menu-item-818 { display: none !important; }
ul.oga-hmenu li a { padding: 0 27px !important; }
ul.oga-hmenu { display: inline-block; padding-left: 0; padding-right: 0; vertical-align: bottom; }
.phone { color: #fff; display: block !important; float: right; font-size: 22px; font-weight: lighter; margin-right: 10px; margin-top: -26px; position: relative; text-decoration: none; }
.middle { border-style: solid none !important; border-width: 1px 0 !important; float: none; margin: 40px 0; padding: 40px 0; width: 100%; }
a.oga-button, a.oga-button:link, a.oga-button:link:link, body a.oga-button:link, a.oga-button:visited, body a.oga-button:visited, input.oga-button, button.oga-button { margin: 20px 5px 0 0 !important; }
.oga-button { float: none; }
.productbanner { margin-bottom: 36px; margin-top: -38px; }
.responsive .home .greywrapper {
    background-color: #444;
    color: #fff;
    font-style: italic;
    letter-spacing: 0.3px;
    margin: -43px 0 91px !important;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
.responsive .greywrapper { background-color: #444 !important; color: #fff; font-style: italic; height: auto; letter-spacing: 0.3px; margin: -94px 0 70px; padding: 18px 15px; text-align: center; width: auto; }
}
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .oga-layout-cell { margin: 5% 1% 0%; width: 98% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .responsive-layout-row-2 .oga-layout-cell { width: 48% !important; }
.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .responsive-layout-row-3 .oga-layout-cell { width: 31% !important; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 2% !important; }
.responsive .oga-footer { margin-top: 1%; }
.responsive .greywrapper { background-color: #444 !important; color: #fff; font-style: italic; height: auto; letter-spacing: 0.3px; margin: -94px 0 70px; padding: 18px 15px; text-align: center; width: auto; }
.responsive .home .greywrapper {
    background-color: #444;
    color: #fff;
    font-style: italic;
    letter-spacing: 0.3px;
    margin: -43px 0 91px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
.responsive .greywrapper { background-color: #444 !important; color: #fff; font-style: italic; height: auto; letter-spacing: 0.3px; margin: -41px 0 91px; min-height: unset; padding: 18px 15px; text-align: center; width: auto; }

div.two-column-images img {
	max-width: 500px;
	width: 100%;
	height: auto;
	margin-left: 0;
	margin-right: 0;
}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

@media screen and (min-width: 768px) {
	
	
	div.two-column-images img {
		width: 49% !important;
		float: left;
		margin-left: 7px;
		margin-right: 7px;
	}
	
	div.two-column-images a:first-child img {
		margin-left: 0;
		margin-right: 7px;
	}
	
	div.two-column-images a:last-child img {
		margin-left: 7px;
		margin-right: 0;
	}
}